## libopusenc 0.2.1

=== debian/changelog ===
libopusenc (0.2.1-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:46 +0200

libopusenc (0.2.1-2) unstable; urgency=medium

  * Fix Vcs-* stanzas

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 05 Aug 2022 21:36:06 +0200

libopusenc (0.2.1-1) unstable; urgency=medium

  * Upload to unstable.

  * Have libopusenc-dev depend on libopus-dev
  * Add autopkgtest
  * DEP14: use standard branch names

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 17 Jul 2022 23:20:15 +0200

libopusenc (0.2.1-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #922102)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 21 May 2022 23:57:45 +0200
