=== debian/control ===
Source: libopusenc
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libopus-dev,
 pkg-config,
Build-Depends-Indep:
 doxygen,
 graphviz,
Standards-Version: 4.6.1
Homepage: https://www.opus-codec.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/libopusenc
Vcs-Git: https://salsa.debian.org/multimedia-team/libopusenc.git

Package: libopusenc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libopus-dev,
 libopusenc0 (= ${binary:Version}),
 ${misc:Depends},
Description: High-level API for encoding Opus audio streams (development files)
 libopusenc provides a convenient high-level API for creating .opus files or
 streaming Ogg Opus data.  It is implemented as a layer on top of Xiph.Org's
 reference libopus library.
 .
 This package provides the libopusenc library headers and development files.

Package: libopusenc0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: High-level API for encoding Opus audio streams (library)
 libopusenc provides a convenient high-level API for creating .opus files or
 streaming Ogg Opus data.  It is implemented as a layer on top of Xiph.Org's
 reference libopus library.
 .
 This package provides the libopusenc runtime library.

Package: libopusenc-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 libopusenc-dev,
Description: High-level API for encoding Opus audio streams (documentation)
 libopusenc provides a convenient high-level API for creating .opus files or
 streaming Ogg Opus data.  It is implemented as a layer on top of Xiph.Org's
 reference libopus library.
 .
 This package provides the developer documentation for libopusenc.
