## libopusenc 0.3

=== debian/changelog ===
libopusenc (0.3-1) unstable; urgency=medium

  * New upstream version 0.3
    + Drop patches
  * Drop obsolete 'Priority: optional' stanza.
  * Update copyright information
    + Update 'licensecheck' target
    + Re-generate d/copyright_hints
  * Update d/watch to version 5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Jan 2026 11:31:45 +0100

libopusenc (0.2.1-3) unstable; urgency=medium

  * Team upload
  * debian/patches: Apply upstream patch to fix use of internal opus macros
    (Closes: #1124188)
  * debian/control:
    - Use pkgconf
    - Drop RRR: no
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2025 17:47:44 +0100
