=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: libopusenc
 Section: libs
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libopus-dev,
- pkg-config,
+ pkgconf,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://www.opus-codec.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libopusenc
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopusenc.git
