=== debian/watch ===
Version: 5

# Use uscan to check for newer upstream releases
Source: https://downloads.xiph.org/releases/opus/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
Dversionmangle: auto
